Subject: Re: linux-next: manual merge of the net tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 11 Jan 2010 18:56:45 +1100

Hi Dave,

On Sun, 10 Jan 2010 22:50:55 -0800 (PST) David Miller <[email-masked]> wrote:
>
> That latter commit is specially in the net-next-2.6 tree not the
> net-2.6 tree.

What you call "net-next-2.6", I have always called "net".  What you call
"net-2.6", I have always called "net-current".  Would you like me to
change the names?

> I'll merge net-2.6 into net-next-2.6 to resolve this, thanks!

Thanks.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/